ホームへ
サイトマップ2010/11/02(火)  
 ホーム | サービス | サポート | 会社案内 | お問い合わせ
 おすすめ
ホスティングサービス
ホームページ制作
接続サービス

  ご契約内容変更など
  保守情報障害情報
  お役立ちリンク
 



Yahoo! JAPAN

  • ウェブ全体を検索
  • このサイト内を検索


東京/札幌のホームページ制作 アーキテクチャーウェブシステム

 
 
お知らせ
「レインボーパック iシリーズ PHPバージョン7.2への切り替え日程のご案内」
2019.02.05

お客さま各位

「レインボーパック iシリーズ PHPバージョン7.2への切り替え日程のご案内」

平素は弊社サービスをご利用いただきまして、誠にありがとうございます。

昨年よりご案内しておりました、レインボーパック iシリーズ における
PHPバージョン7.2への切り替えにつきまして、日程が確定いたしましたので
ご案内いたします。

この度のPHPバージョン7.2への切り替え対応につきましては、
旧PHPバージョン(5.6、7.0)のPHP公式のセキュリティサポートが、
2018年末をもって終了したことを受けてのものとなります。

提供元でのサポート期限が切れたバージョンを利用し続けた場合、
問題発生時のトラブル解決ができない、脆弱性が修正されない等の
セキュリティリスクが高まる状況となります。

ご提供サービスの安定運用に必要な対応のため、何とぞご理解のうえ
ご協力いただきますようお願いいたします。

※PHPとは、Webコンテンツ作成に用いられるプログラミング言語のひとつです。
PHPをご利用の場合、ファイル名が「ファイル名.php」となっております。

※この度のご案内につきましては、PHPをご利用されていないお客さま、
およびすでに切り替え済みのお客さまにも、
サーバーに備わった機能のため、一律でご案内しております。
何とぞご理解を賜りますよう、お願い申し上げます。

下記日程にて、旧PHPバージョン(5.6、7.0)からの切り替えを実施いたします。

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
◆PHPバージョン7.2への切り替え日程
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

---------------------------------------------------------------------
切り替え日時 :2019年04月02日(火) 14:00より順次切り替え
---------------------------------------------------------------------

■PHPバージョンの切り戻しについて
PHPバージョン7.2への切り替え実施後も、旧PHPバージョン(5.6、7.0)に
切り戻すことは可能ですが、旧PHPバージョン環境のご提供終了までに
PHPバージョン7.2への切り替えをお願いいたします。

■PHPバージョン切り替え免除について
旧PHPバージョン(5.6、7.0)環境のご提供終了までに
PHPバージョン7.2へ切り替えていただくことを前提に承ります。

上記切り替え日程の1週間前までに、事前に弊社お問い合わせ窓口に
その旨ご連絡をお願いいたします。

なお、旧PHPバージョン(5.6、7.0)環境のご提供終了につきましては、
現時点で実施日程は未定となります。予定が確定いたしましたら、
あらためてご案内をおこなわせていただく予定でございます。

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
◆PHPバージョン7.2への切り替え方法と注意点
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■PHPバージョン7.2切り替え前の注意点
PHPのバージョンを変更することにより、スクリプトが
正常に動作しなくなる可能性がございます。

大変お手数ではございますが、事前にお客さまにてPHPバージョン7.2へ
切り替えていただき、コンテンツの動作確認をおこなっていただきますよう
よろしくお願い申し上げます。

※WordPressのプラグインをご利用の場合、記述が「PHP7.2」に
対応していなければ影響が出る恐れがございます。

■PHPバージョン7.2切り替え方法
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
PHPのバージョンを切り替える機能につきましては、レインボーパック iシリーズ
のサーバー管理画面、CONTROL PANELにてご用意しております。

サーバー管理画面へログインしていただきますと、PHPバージョン7.2への
切り替えが可能となります。

なおPHPバージョン7.2へ切り替え後も、旧PHPバージョン(5.6、7.0)環境の
ご提供終了までは、旧PHPバージョン(5.6、7.0)への切り戻しが可能でございます。

■データベースのPHP対応について
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
データベースの種類により、PHPバージョン7.2でのご利用が
できない場合がございます。

各データベースの対応状況につきましては、下記にてご確認ください。
-------------------------------------------------------------
・MySQL4 :利用不可
PHP7.0以上のご利用ができません。
MySQL5.1以上にアップデートが必要となります。
 
・MySQL5.1 :利用可能 ※ただし下記パスワード警告表示は利用不可
サーバー管理画面のデータベース設定より
パスワード再設定の警告が表示されている場合、
PHP7.0以上ではご利用できません。
パスワード再設定作業が必要となります。

・PostgreSQL:利用不可
MySQL5.1以上へのデータベース移行が必要となります。

・MySQL5.7 :利用可能
-------------------------------------------------------------

ご提供サービスの安定運用に必要な対応のため、何とぞご理解のうえ
ご協力いただきますようお願いいたします。今後とも弊社サービスを
ご愛顧賜りますよう、よろしくお願い申し上げます。



PHP切替マニュアルをご覧ください
参考ファイルPHP切替マニュアル(380KB)


[ ←前の記事へ ]  [ 次の記事へ→ ]



アクセスマッププライバシーレインボーへのリンク Copyright(C)1998 Rainbow internet, All Rights Reserved.
株式会社サンコー情報システム & サンコー事務機株式会社
TEL 011-614-2363  FAX 011-614-5245
〒060-0013 札幌市中央区北13条西18丁目36番90 情報開発センタービル